using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ModelsLib.BDD_Models
{
    [Table("T_DesireData")]
    public class DesireData
    {
        public DesireData(int key, string desire)
        {
            Key = key;
            Desire = desire;
        }

        [Key]
        [DatabaseGenerated(DatabaseGeneratedOption.Identity)]
        public int Key { get; set; }

        public string Desire { get; set; }
    }
}
